
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
	 background:#cdcfd0;
	 
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eaebec', endColorstr='#cdcfd0'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#eaebec), to(#cdcfd0)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #eaebec,  #cdcfd0); /* for firefox 3.6+ */

	 margin-bottom:0px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav >li.active
{

background-color: #510217;

}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}

.nav li a
{
padding:5px 5px;
color:#510217;
font-size:0.75em;
	font-weight:bold;
}
.nav li a:hover
{
text-decoration:none;

}
.nav >li a.active
{

background-color: #510217;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  
}
.nav >li:hover
{
background-color:#eeeeee;


}
.nav >li.active:hover
{
background-color: #510217;

}
.nav > li.active > a:hover,
.nav > li.active > a:focus{
  text-decoration: none;
}
.nav li li:hover a
{
color:white;


}
.nav li li
{
padding:5px 0px;
border-bottom:1px solid #c1c2c2;
background:#eeeeee;

}
.nav li.hover ul li.hover
{

 background-color: #ac1836!important;
}
.nav >li >a {
    padding: 10px 15px;
  color:#510217;
	
	
	font-family:Arial, Helvetica, sans-serif;
}
.nav li.sep,.nav li.last > li.sep
{
display:none;

}
.nav >li.sep
{

background:#abacad!important;
width:1px;
margin1:0px 2px;
padding:0px 1px 0px 0px;
text-indent:-9900px;
display:block;
}
.nav li.last > li.sep
{

display:none;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	
margin-left1:2px;
	border-left1:1px solid #abacad;
    
}
.nav >li.par
{
padding-right:2px;

}
li.first
{
border-left:0px!important;
margin-left:0px!important;
}

.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
	padding-left:15px;
	padding-right:15px;
}
.nav > li > a {
    display: block;
}
li.par ul 
{
width:10em;

}
li.par ul li
{-moz-opacity:0.65;
opacity:0.65;-khtml-opacity: 0.65;
filter: alpha(opacity=65);
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left:-25px;
}
.nav li li.hover ul {
    left: 75%;
    top: 0;
}
.nav >li.active >a{
    display: block;
   
	
	  color:#fff;
    position: relative;
    z-index:100;
   /* border-top: 1px solid #175e4c;*/
}
.nav li li
{

 z-index:100;
}
.nav li li li  {
    background:#ced0d1;
    z-index:200;
   /* border-top: 1px solid #1d7a62;*/
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("./images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
	li.sep
{
display:none!important;

}
.nav li li a:hover
{
color:black;

}
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
@media screen and (min-width: 768px) {

.nav >li 
{


}

}